<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_TEXT_TITLE', 'Przesyłka Priorytetowa wartościowa (płatność gotówką przy odbiorze)');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_TEXT_DESCRIPTION', 'Przesyłka Priorytetowa - bazuje na wadze zamówienia.');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_TEXT_WAY', 'Kraj dostawy i waga zamówienia ->');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_INVALID_ZONE', 'Wysyłka do wybranego kraju nie jest dostępna');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_UNDEFINED_RATE', 'W tej chwili system nie jest w stanie określić ceny wysyłki');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_WARTOSC','Zadeklarowana wartość przesyłki');
?>